/* Section One */

.section-one__header {
    margin-top: 16px;
}

/* Section Two */

.section-two__wrapper {
    position: relative;
    margin-top: 40px;
    /* height: 224px; */
    border-radius: 4px;
}

.section-two__wrapper > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-img {
    max-width: 100%;
}



/* Section Three */

.section-three {
    margin-top: 24px;
}

.section-three__wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.project {
    margin: 0;
    border-radius: 4px;
    position: relative;
    width: 48%;
    height: 304px;
    margin: 24px 1% 0;
}

.project > a {
    display: block;
    width: 100%;
    height: 100%;

}

.project__image {
    position: absolute;
    z-index: -999;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: #000;
    filter: brightness(.7);
}

/* .project:hover .project__header {
    bottom: 72px;
}

.project:hover .project__subheader {
    bottom: 156px;
} */

.project:hover .project__inner {
    bottom: 72px;
    transition: bottom .6s;
}

.project:hover .project__more {
    visibility: visible;
    opacity: 1;
}

.project__inner {
    width: 90%;
    position: absolute;
    bottom: 24px;
    left: 24px;
}

.project__subheader {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 8px;
}

.project__header {
    word-break: break-word;
    overflow: hidden;
    font-weight: bold;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.01em;
    max-height: 80px;

    color: #FFFFFF;
}


.project__more {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.7s;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 48px;
    background-color: #9574E4;
}

.project__more a {
    position: absolute;
    left: 24px;
    top: 14px;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-decoration-line: underline;

    color: #FFFFFF;
}

/* Section Four */

.section-four {
    padding-top: 56px;
}


.pagination {
    width: 300px;
    margin: 0 auto;
}

.pagination a {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
    margin: 0 6px;
}

.pagination span {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
}

a.pagination_active {
    font-family: Gilroy;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;

    color: #000000;
}

@media (max-width: 992px) {
    .section-three__wrapper {
        flex-direction: column;
    }
    
    .project {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .section-one__header {
        font-size: 40px;
    }
}

@media  (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }
    .project__header {
        font-size: 20px;
        bottom: 50px;
        max-height: 50px;
    }

    .project__subheader {
        font-size: 14px;
        bottom: 24px;
    }

    .project:hover .project__header {
            bottom: 90px;
    }
    .project:hover .project__subheader {
            bottom: 64px;
    }
}